<?xml version="1.0" encoding="utf-8"?>
<resources>


    <color name="sky_fate_red">#AA0e2d3d</color>
    <color name="sky_fate_black">#193e51</color>
    <color name="sky_blue">#FF193e51</color>
    <color name="sky_fate_blue">#FF193e51</color>
    <color name="sky_double_fate_blue">#DD193e51</color>

    <color name="colorPrimary_sky_blue">#FF0e2d3d</color>
    <color name="colorPrimaryDark_sky_blue">#AA0e2d3d</color>
    <color name="colorAccent_sky_blue">#0e2d3d</color>
    <color name="colorPrimaryLight_sky_blue">#FF193e51</color>

    <color name="fabButton_sky_blue">#1a516d</color>

    <color name="stickyBackground_sky_blue">#193e51</color>
    <color name="background_sky_blue">#193e51</color>
    <color name="paleBackground_sky_blue">#193e51</color>

    <color name="evenRow_sky_blue">#616161</color>
    <color name="oddRow_sky_blue">#00FFFFFF</color>

    <color name="radio_btn_sky_blue">#8CFFFFFF</color>

    <!-- Login -->
    <color name="editTxt_loginTxt_hint_sky_blue">#80FFFFFF</color>
    <color name="login_cardview_bg_sky_blue">#193e51</color>
    <color name="login_bg_sky_blue">#FF193e51</color>

    <!-- Material Drawer-->
    <color name="materialDrawerHeaderBackground_sky_blue">#FF0e2d3d</color>
    <color name="materialDrawerHeaderTxt_sky_blue">#FFFFFF</color>
    <color name="materialDrawerItemselectedText_sky_blue">#FFFFFF</color>
    <color name="materialDrawerItemselectedBackground_sky_blue">#FF193e51</color>
    <color name="material_drawer_background_sky_blue">#FF193e51</color>

    <!-- DateTimePicker -->
    <color name="pickerAccentColor_sky_blue">#FF193e51</color>

    <!-- Tab -->
    <color name="tabSelectedTextColor_sky_blue">#E6FFFFFF</color>

    <!-- Txt -->
    <color name="titleTxt_sky_blue">#CCFFFFFF</color>
    <color name="editTxt_sky_blue">#CCFFFFFF</color>
    <color name="editTxtLabel_sky_blue">#CCFFFFFF</color>
    <color name="spinnerItemTxt_sky_blue">#CCFFFFFF</color>
    <color name="reportItemHeader_sky_blue">#80FFFFFF</color>
    <color name="itemTxt_sky_blue">#99000000</color>
    <color name="itemTxtLarge_sky_blue">#E6FFFFFF</color>
    <color name="itemTxtSmall_sky_blue">#8CFFFFFF</color>
    <color name="itemTxtSmall_dark_sky_blue">#99FFFFFF</color>
    <color name="displayLabel_sky_blue">#CCFFFFFF</color>
    <color name="displayTxt_sky_blue">#B3FFFFFF</color>
    <color name="displayLarge_sky_blue">#E6000000</color>
    <color name="displayLargePale_sky_blue">#99FFFFFF</color>
    <color name="displaySmall_sky_blue">#9CFFFFFF</color>
    <color name="discriptionTxtDark_sky_blue">#CCFFFFFF</color>
    <color name="discriptionTxtPale_sky_blue">#99FFFFFF</color>
    <color name="payTxt_sky_blue">#FFFFFF</color>
    <color name="hintTxtView_sky_blue">#33FFFFFF</color>

    <color name="buttonTxt_sky_blue">#CCFFFFFF</color>

    <color name="hintTxt_sky_blue">#66FFFFFF</color>

    <!-- line -->
    <color name="editTxtBottomLine_sky_blue">#4DFFFFFF</color>
    <color name="line_sky_blue">#4DFFFFFF</color>
    <color name="linkLine_sky_blue">#FF193e51</color>

    <!-- Buuton -->
    <color name="radioButtonCircle_sky_blue">#E0E0E0</color>

    <color name="paleColor_sky_blue">#FF193e51</color>


    <color name="active_sky_blue">#FF193e51</color>
    <color name="inactive_sky_blue">#9E9E9E</color>
</resources>